6.0.0-git
2019-03-23

[#12225] sort gallery automatically by original image dates
Summary sort gallery automatically by original image dates
Queue Ansel
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester thpo+horde (at) dotrc (dot) de
Created 2013-04-28 (2155 days ago)
Due
Updated 2013-06-18 (2104 days ago)
Assigned
Resolved 2013-06-18 (2104 days ago)
Milestone
Patch Yes

History
2013-06-18 01:35:32 Michael Rubinsky Assigned to Michael Rubinsky
State ⇒ Resolved
 
2013-06-18 01:28:07 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 59fc909e7d68a6b2be552be60bb8121892fd1f31
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Mon Jun 17 21:27:09 2013 -0400

     Allow for "resetting" the gallery sort by date.

     Bug: 12225

  ansel/gallery/sort.php                   |   24 +++++++++++++++++++++++-
  ansel/lib/Widget/Actions.php             |    3 ++-
  ansel/templates/widgets/actions.html.php |    1 +
  3 files changed, 26 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/59fc909e7d68a6b2be552be60bb8121892fd1f31
2013-04-28 21:54:21 thpo+horde (at) dotrc (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ sort gallery automatically by original image dates
Queue ⇒ Ansel
Milestone ⇒
Patch ⇒ Yes
New Attachment: ansel_datesort.diff Download
Reply to this comment
It should be easier for users to sort a gallery.
Sorting by image timestamps is probably the most common strategy, so 
the attached patch does it automatically.

Saved Queries